
/* All */
"u6r-Ag-v9J.ibShadowedLabels[0]" = "Tout";

/* Customized */
"u6r-Ag-v9J.ibShadowedLabels[1]" = "Personnalisés";

/* Menu */
"u6r-Ag-v9J.ibShadowedLabels[2]" = "Menu";

/* Commands */
"u6r-Ag-v9J.ibShadowedLabels[3]" = "Commandes";
